"""This module holds the tests urls of the ``accounts`` app."""

from rest_framework.routers import SimpleRouter

from ..test_authentication import TokenAuthenticationExemptCSRFTestCase

router = SimpleRouter()
router.register(r'fake_brainstormer_endpoint', TokenAuthenticationExemptCSRFTestCase.TestViewSet)

urlpatterns = router.urls
